"1"  = "Fehler";
"2"  = "Fehler beim Ausführen des AppleScripts für die Bildschirmeinstellung";
"3"  = "‘SwitchResX Control’ wurde nicht auf Ihrer Festplatte gefunden.";
"4"  = "Sichere Originalauflösungen";
"5"  = "Schreibtischobjekte #%@";

"6"  = "Neue Auflösung";
"7"  = "Bestätigen Sie die neue Auflösung.";
"8"  = "Nicht gültig";
"9"  = "Bestätigen einmal";
"10"  = "Bestätigen immer";

"NewVersionAvailTitle" = "SwitchResX Information";
"NewVersionAvail" = "Es ist eine neue Version von SwitchResX verfügbar.
Klicken Sie hier, um die neue Version herunterzuladen.";
